#include <cstdio>
#include <cstdlib>
#include <gmp.h>
#include <library/builtin.cc>
#include <library/dynamic_builtin.cc>
using namespace std;

int main(int argc, char *argv[]){
    //srand( time (NULL) );init();
{
        string id__2 = "100";
        string id__3 = "200";
    string id__1 = add2 (id__2, id__3);
    cout << id__1 << endl;
}
    return 0;
}
